DVB support in kernel

Malcolm malcolm.parsons at gmail.com
Wed Nov 22 10:01:22 GMT 2006


On 11/21/06, Alien Technology French <linux.fr at laposte.net> wrote:
> Ok thanks a lot....already enabled in older versions like 2.6.15?
> I am trying to bring to work an Intuix S800 usb.

The driver for this is in 2.6.15, but the firmware isn't.

For 2.6.17, the firmware is in linux-restricted-modules-2.6.17-10-generic.

-- 
Malcolm Parsons



More information about the ubuntu-devel mailing list